/*===============================================================================*/
/* 					Copyright 2016, Preston Motors Group
/*===============================================================================*/
/* 	DESCRIPTION:		Main site style for PM Finance
/* 	URL:				http://www.pmfinance.com.au
/* 	AUTHOR: 			Sharon Callanan, scallanan@prestonmotors.com.au
/*===============================================================================*/

@charset "utf-8";

img, object, embed, video { max-width: 100%; }
/* IE 6 does not support max-width so default to width 100% */
.ie6 img { width:100%; }



/*================*/
/*  Reset Styles  */
/*================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
body { line-height:1; color:black; background:white; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
/* HTML5 tags */
header, section, footer, aside, nav, article, figure { display: block; }

/*=======================*/
/*  Default HTML Styles  */
/*=======================*/
body { font-family: 'Bitter', serif; font-size:13px; color:#404040; background:#fff; padding-bottom:88px; }
p { padding-top:5px; padding-bottom:8px; line-height:18px; }
strong { font-weight:bold; }
a, a h1, a h2, a h3, a h4, a h5 { color:#F60; }
a:hover, a:active, a:focus, a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5 { color:#F60; }
h1 { font-size:65px; }
h2 { font-size:60px; padding-bottom:12px; }
h3 { font-size:30px; }
h4 { font-size:18px; } 
h5 { font-size:13px; }
h1, h2, h3, h4, h5 { font-family: 'Bitter', serif; color:#222; }
.img-responsive { width:100%; height:auto; }
.clear { clear:both; }
.left-align { float:left; }
.right-align { float:right; }
.small { font-size:11px; font-style:italic; color:#888; }
.red { color:#F00; }
.hidden-inline-xs, .hidden-inline-sm { display: inline !important; }

/*=================*/
/*  Layout Styles  */
/*=================*/
.container { padding:0 10%; }
/* Breadcrumb */
.breadcrumb { background-color: #f2f2f2; border-radius: 0px; font-size:12px; }
.breadcrumb a { color:#8b8b8b; } 
.breadcrumb a:hover { color:#31A1DB; } 
.breadcrumb .active { color:#b3b3b3; } 

/* Background Colours */
.light-grey-bg { background:#eaeaea; }
.dark-grey-bg { background:#29313f; }
.white-bg { background:#fff; }

/* Page titles */
.page-title { background:#111; padding:220px 0 15px 0; margin-bottom:30px; }
.page-title h2 { color:#efefef; }


.FORM H4 { MARGIN-TOP:20PX; }

/*==========*/
/*  Header  */
/*==========*/
.header-outer { position:fixed; z-index:1000; width:100%; }
.header-outer .header { background:#000; border-bottom:solid 3px #fff; height:95px; }
.header-outer .header .header-logo { padding:0 25px; width:50%; float:left; }
.header-outer .header .header-logo img { padding:10px 0; max-height:90px; } 
.header-outer .header .header-phone a { font-size:40px; color:#ededed; }
.header-outer .header .header-phone { padding:25px 25px 0 25px; width:50%; float:right; text-align:right; }
	
/*========*/
/*  Menu  */
/*========*/
.top-menu { margin-top:95px; height:55px; background-color:#888; width:100%; float:right; position:fixed; text-align:right; z-index:1000; }
.top-menu .top-menu-text { height:55px; float:right; text-align:right; padding:20px 20px 0 0; color:#e8e8e8; font-size:16px; }
.top-menu h4 { height:40px; float:right; margin:7px 25px 0 7px; padding:7px 15px; color:#e8e8e8; font-size:20px; border:solid 1px #e8e8e8; border-radius:5px; }
.top-menu h4:hover { cursor:pointer; color:#fff; }
.top-menu .glyphicon { height:55px; float:right; text-align:right; padding:0 0 0 15px; color:#e8e8e8; font-size:16px; }
.top-menu .glyphicon:hover { cursor:pointer; color:#e52f2a; }

.loan-types { position:absolute; z-index:1001; width:100%; padding:0 20% 60px 20%; margin:55px auto 0 auto; text-align:center; background-color:#888; } 
.loan-type-thumb { display:inline-block; text-align:center; margin:0 auto; padding:0 10px 15px 10px; }
.loan-type-thumb h3 { font-size:20px; padding:10px 0; }
.loan-type-thumb a h3 { color:#111; }
.loan-type-thumb img { display:none; /*opacity:0.5;*/ } 

/*==============*/
/*  Navigation  */
/*==============*/
.navbar { position:fixed; top:150px; width:120px; height:345px; background:none; margin-bottom:0; padding:0; }
.navbar-default { background-image:linear-gradient(to bottom, #fa7300 0px, #a94000 100%); border:none; }
.navbar-collapse { padding:0; }
.navbar button { color:#fcebea; }
.navbar ul.nav { margin:0; padding:0; } 
.navbar ul.nav li { border-bottom:solid thin #7d1f1c; text-align:center; width:100%; height:86px; } 
.navbar ul.nav li a { padding:10px 0; margin:0; font-size:15px; color:#fcebea; } 
.navbar ul.nav li a .glyphicon { display:block; font-size:20px; margin:8px; }
.navbar ul.nav li a:hover { color:#7d1f1c; }
.navbar ul.nav li.social-icons { height:45px; border-bottom:none; }
.navbar ul.nav li.social-icons a { padding:0; } 
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:#132542; border-color:#132542; }

/*==========*/
/*  Footer  */
/*==========*/
footer { background:#111; padding:15px 25px;  position:fixed; bottom:0; width:100%; }
footer .footer { color:#888; background:#111; }
footer p { display:block; } 
footer p.privacy-link { font-size:20px; margin-top:8px; }

/* Back to top */
.back-to-top.well { background:#f67000; position:fixed; right:2.5%; bottom:0; margin:0; padding:10px 20px; border-bottom-left-radius:0; border-bottom-right-radius:0; border:none; }
.back-to-top.well span.glyphicon.glyphicon-chevron-up { color:#fff7f7; }

/*================*/
/*  Form Styling  */
/*================*/
/* Update shadow colour around form input fields */
.form-control:focus { border-color: #29313f; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3), 0 0 8px rgba(41, 49, 63, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3), 0 0 8px rgba(41, 49, 63, 0.6); }

/* Primary button - RED */
.btn-primary { background-color:#f67000; border-color:#e52f2a; background-image:none; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary { background-color:#ac4200; border-color:#ac4200; }
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active { background-color: #ac4200; border-color: #ac4200; }
.btn-primary:active, .btn-primary.active { background-color: #ac4200; border-color: #ac4200; }

/* Add shadow to button on hover & active */
button:hover, button:active, div.btn:hover, div.btn:active { -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3), 0 0 8px rgba(41, 49, 63, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3), 0 0 8px rgba(41, 49, 63, 0.6); }

span.error { color:#C00; }

/*========*/
/*  Home  */
/*========*/
/* Home page styleing */
.home .container { text-align:center; padding:30px 0; }
.home .border-top { border-top:solid 5px #fff; }

/* Loan calculator */
.loan-calc-outer { position:relative; }
form.loan-calculator .form-heading { margin-bottom:30px; }
form.loan-calculator .left { float:left; text-align:right; width:50%; padding-right:18px; }
form.loan-calculator .left, form.loan-calculator .right { margin:3px 0; }
form.loan-calculator .right.input-group { max-width:225px; width:50%; }
form.loan-calculator label { font-size:24px; padding-top:6px;}
form.loan-calculator select, form.loan-calculator input { height:40px; font-size:24px; padding:0; padding-left:8px; background:#29313f; border-color:#29313f; border-radius:6px !important; color:#efefef; }
form.loan-calculator .right.input-group span.input-group-addon { background:#29313f; border-color:#29313f; border-radius:6px !important; border-top-right-radius:0 !important; border-bottom-right-radius:0 !important; color:#efefef; font-size:24px; padding-right:4px; }
form.loan-calculator input { border-top-left-radius:0 !important; border-bottom-left-radius:0 !important; padding-left:0px; }

/* Remove drop-down arrow */
form.loan-calculator select { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance:none; -moz-appearance:none; }
form.loan-calculator select:hover { cursor:pointer; }

/* Personal details section (wide input fields) */
form.loan-calculator .wide.input-group { width:100%; max-width:450px; margin:3px auto; color:#ada8a8; }
form.loan-calculator .wide.input-group input { border-radius:6px !important; padding-left:12px; }
/* Update placeholder colour */ form.loan-calculator .wide.input-group .form-control:-moz-placeholder, form.loan-calculator .wide.input-group .form-control::-moz-placeholder, form.loan-calculator .wide.input-group .form-control:-ms-input-placeholder, form.loan-calculator .wide.input-group .form-control::-webkit-input-placeholder { color:#ada8a8; }

/* Submit buttons */
form.loan-calculator .btn, .repaymentssection .btn { padding:10px 40px; height:70px; font-size:35px; margin-top:30px; margin-bottom:15px; }
.repaymentssection .btn a { color:#efefef; text-decoration:none; }

/* Errors */
form.loan-calculator .input-group.error { border-color:#F00; } 

/* Repayments section */
.repaymentssection .repayment { font-size:60px; padding:0; margin:0; width:auto; }
.repaymentssection .repayment input { border:0; width:auto; max-width:none; text-align:center; color:#132542; }
.repaymentssection h4 { font-size:22px; padding:20px 0; }
.repaymentssection h4.frequency { padding:0 0 20px 0; }
.repaymentssection h4.amount input { border:0; display:inline-block; width:auto; max-width:90px; text-align:left; }
.repaymentssection h4.term input { border:0; display:inline-block; width:auto; max-width:14px; text-align:left; }
.repaymentssection p { max-width:485px; margin:0 auto; }
/* UI slider */
.ui-slider.ui-slider-horizontal { border-color:#c2c2c2; background:#c2c2c2; height:8px; max-width:450px; margin:0 auto 30px auto; }
.ui-slider.ui-slider-horizontal .ui-slider-handle { border-color:#e52f2a; background:#e52f2a; border-radius:20px; height:20px; width:20px; top:-0.45em; }
.ui-slider.ui-slider-horizontal .ui-slider-range { border-color:#e52f2a; background:#e52f2a; }

/* Image carousel */
/*.carousel { z-index: -99; }*/ 
.carousel .item { width: 100%; height:400px; margin:150px auto 0 auto; /* text-align:center;  *//*webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; -o-transition:opacity 1s; transition:opacity 1s;*/ }
/*.carousel .active.left { left:0; opacity:0; z-index:2; }*/
/* Carousel text */
.carousel .item .carousel-text { position:absolute; top:88px; margin:0 15%; width:70%; text-align:center }
.carousel .item .carousel-text h2 { font-size:60px; color:#fff; text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4); } 
.carousel .item .carousel-text h3 { font-size:45px; padding-bottom:15px; color:#fff; text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4); } 
.carousel .item .carousel-text h4 { font-size:30px; color:#fff; text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4); } 
/* Carousel navigation */
/*.carousel .carousel-control { background:none; background:url(../images/white-40-opacity.png) repeat; border:none; bottom:12.5%; top:auto; left:auto; right:25px; height:35px; width:35px; opacity: 1; filter: alpha(opacity=100); text-shadow:none; outline:#F00; display:none; }
.carousel .left.carousel-control { right:65px; }*/

/* Lenders logos */
.lenders { text-align:center; margin:0 auto; padding:30px 0; max-width:1200px; }
.lenders .lenders-scroller { margin:30px 0; }

.simply-scroll-container { position: relative; }
.simply-scroll-clip { position: relative; overflow: hidden; }
.simply-scroll-list { overflow: hidden;	margin: 0; padding: 0; list-style: none; }
.simply-scroll-list li { padding: 0; margin: 0; list-style: none; }
.simply-scroll-list li img { border: none; display: block; }
.simply-scroll { width:100%; height: 80px; margin-bottom: 1em; }
.simply-scroll .simply-scroll-clip { width:100%; height:110px; }
.simply-scroll .simply-scroll-list li { float:left; width:130px; padding:0 10px; height:80px; }

/*=========*/
/*  Apply  */
/*=========*/
.apply h3 { padding:15px 0; }
.apply h4 { padding:15px 0; }
.apply h5 { padding:15px 0; width:100%; }
.apply form h4 { padding:8px; margin:30px 0 15px 0; background:#e9e9e9; width:100%; }
.apply form h5 { padding:4px 0; width:25%; display:inline-block; }
.apply form h5.fullwidth { width:100%; }
.apply form { } 
.apply form .error { }
.apply .required { color:#F00; }
.apply .panel .panel-heading { font-size:20px; font-weight:bold; color:#efefef; background:#132542; }
.apply .panel .panel-body { } 
.apply .panel ul { padding:5px 15px; }
.apply .panel ul li { padding:5px 0; }
.apply form .btn-outer { text-align:center; margin:20px auto; }
.apply form .btn-right { float:right; }
.apply form .btn-left { float:left; }

.apply form label { margin:8px 0; } 
.apply form select, .apply form input { margin:4px 0; } 
.apply form input.form-control, .apply form select.form-control { display:inline-block; } 
.apply form input[type="radio"] { margin:0 10px 0 0; }

.apply form .radio-list { float:right; width:75%; }

.apply form select.width-100, .apply form input.width-100 { max-width:100px; }
.apply form select.width-200, .apply form input.width-200 { max-width:200px; }
.apply form select.width-300, .apply form input.width-300 { max-width:300px; }
.apply form select.width-400, .apply form input.width-400 { max-width:400px; }

.apply .sections.privacy p, .apply .sections.privacy li { font-size:16px; line-height:24px; }
.apply .sections.privacy li { margin-left:25px; }
.apply .sections.privacy .privacy-details { overflow:scroll; height:200px; border:solid thin #ccc; padding:25px; } 

/*=========*/
/*  Forms  */
/*=========*/
.forms h3 { padding:15px 0; }
.forms h4 { padding:15px 0; }
.forms .form-links { padding:8px 3%; width:94%; }
.forms .form-links p { text-align:left; display:inline; } 
.forms .form-links a { float:right; text-align:right; margin-top:2px; } 
.forms .form-links:hover { background:#efefef; }

/*============*/
/*  Services  */
/*============*/
.services-page { padding-bottom:25px; }
.services-page p.intro { font-size:26px; line-height:36px; }
.services-page p { font-size:18px; line-height:26px; margin:15px 0; }
.services-page ul { margin:15px 0; }
.services-page li { font-size:18px; line-height:26px; margin-left:20px; }


/*======================================================================*/
/* -------------------------------------------------------------------- */
/*  MOBILE LAYOUT: 370px and below.                                     */
/* -------------------------------------------------------------------- */
/*======================================================================*/

@media only screen and (max-width: 370px) {

h1 { font-size:34px; }
h2 { font-size:28px; padding-bottom:12px; }
h3 { font-size:24px; }
h4 { font-size:16px; } 
h5 { font-size:13px; }

.container { padding:0 5%; }
.page-title { padding:195px 0 5px 0; margin-bottom:10px; }
.page-title h2 { font-size:24px; } 

/*==========*/
/*  Header  */
/*==========*/
.header-outer { position:fixed; z-index:1000; top:50px; width:100%; }
.header-outer .header { margin:0 auto; text-align:center; height:auto; }
.header-outer .header .header-logo { padding:15px 0; width:100%; float:none; }
.header-outer .header .header-logo img { max-width:200px; } 
.header-outer .header .header-phone { display:none; }

/*========*/
/*  Menu  */
/*========*/
.top-menu { margin-top:135px; height:45px; }
.top-menu .top-menu-text { display:none; }
.top-menu .top-menu-text-short { height:45px; display:block; }
.top-menu .glyphicon { padding:10px 15px 0 0; }

.loan-types { border-top:solid thin #181e28; margin:0 auto; padding:0; } 
.loan-type-thumb { display:block; padding:7px 0; margin:0; border-bottom:solid thin #181e28; }
.loan-type-thumb img { display:none; } 

/*==============*/
/*  Navigation  */
/*==============*/
.navbar { top:0; width:100%; height:auto; }
.navbar .navbar-brand, .navbar .navbar-brand:hover { color:#efefef; }
.navbar ul.nav li { border-bottom:none; width:25%; border-right:#7d1f1c solid thin; float:left; } 
.navbar ul.nav li a { font-size:13px; } 
.navbar ul.nav li a .glyphicon { font-size:18px; }

/*==========*/
/*  Footer  */
/*==========*/
footer .footer { text-align:center; }

/*========*/
/*  Home  */
/*========*/
/* Image carousel */
.carousel .item { position:relative; top:95px; height:400px; max-height:400px; overflow:hidden; }
.carousel .carousel-inner { max-height:400px; } 
/* Carousel text */
.carousel .item .carousel-text { top:110px; width:90%; margin:0 5%; }
.carousel .item .carousel-text h2 { font-size:24px; } 
.carousel .item .carousel-text h4 { font-size:18px; } 

/* Loan calculator */
.loan-calc-outer { margin-top:0px; }
form.loan-calculator .form-heading { margin:0 auto 15px auto; max-width:80%; }
form.loan-calculator label { font-size:18px; }
form.loan-calculator .left, form.loan-calculator .right { float:none; text-align:center; margin:0 auto; width:90%; padding:2px 0; }
form.loan-calculator .right.input-group { max-width:400px; width:80%; }
form.loan-calculator .right.input-group input, form.loan-calculator .right.input-group select { text-align:center; padding:0; } 
form.loan-calculator .wide.input-group { width:80%; max-width:400px; }
form.loan-calculator .wide.input-group input { padding-left:0px; }
form.loan-calculator select, form.loan-calculator input { font-size:18px; text-align:center; }
form.loan-calculator .btn, .repaymentssection .btn { padding:10px; width:80%; height:auto; font-size:20px; margin-top:30px; margin-bottom:5px; }

/* Repayments section */
.repaymentssection .repayment { font-size:40px; }
.repaymentssection .repayment input { width:100%; }
.repaymentssection h4 { font-size:18px; padding:12px 0; }
.repaymentssection h4.frequency { padding:0 0 10px 0; }
.repaymentssection p { padding-left:20px; padding-right:20px;  }
/* UI slider */
.ui-slider.ui-slider-horizontal { max-width:290px; width:80%; }

/*=========*/
/*  Apply  */
/*=========*/
.apply h3 { padding:10px 0; font-size:22px; line-height:26px; }
.apply h4 { padding:10px 0; line-height:22px; }
.apply h5 { padding:10px 0; width:100%; }

.apply form h4 { margin:15px 0 5px 0; }
.apply .panel .panel-heading { font-size:18px; line-height:22px; }
.apply .panel ul li { line-height:16px; }

.apply form label { margin:8px 0; } 
.apply form select, .apply form input { margin:4px 0; } 
.apply form input.form-control, .apply form select.form-control { display:inline-block; } 
.apply form input[type="radio"] { margin:0; width:10%; }
.apply form .radio-list label { width:90%; padding:0; } 
.apply form .radio-list { float:none; width:100%; }
.apply form h5 { width:100%; }

.apply form select.width-100, .apply form input.width-100 { max-width:auto; }
.apply form select.width-200, .apply form input.width-200 { max-width:auto; }
.apply form select.width-300, .apply form input.width-300 { max-width:auto; }
.apply form select.width-400, .apply form input.width-400 { max-width:auto; }

.application-tabs .nav-tabs {  border:solid thin #ccc; border-bottom:none; }
.application-tabs .nav-tabs li { width:100%; border:none; border-bottom:solid thin #ccc; margin:0; }
.application-tabs .nav-tabs li a, .application-tabs .nav-tabs li a:hover, .application-tabs .nav-tabs li.active a { border:none; margin-right:0; border-radius:0; }
.application-tabs .nav-tabs li.active { background:#efefef !important; }

}

/*======================================================================*/
/* -------------------------------------------------------------------- */
/*  SMALL DEVICES: 371px to 767px.                                      */
/* -------------------------------------------------------------------- */
/*======================================================================*/

@media only screen and (min-width: 371px) and (max-width: 767px) {

h1 { font-size:34px; }
h2 { font-size:28px; padding-bottom:12px; }
h3 { font-size:24px; }
h4 { font-size:16px; } 
h5 { font-size:13px; }

/*==========*/
/*  Header  */
/*==========*/
.header-outer { position:fixed; z-index:1000; top:50px; width:100%; }
.header-outer .header { margin:0 auto; text-align:center; height:auto; }
.header-outer .header .header-logo { padding:15px 0; width:100%; float:none; }
.header-outer .header .header-logo img { max-width:200px; } 
.header-outer .header .header-phone { display:none; }

/*========*/
/*  Menu  */
/*========*/
.top-menu { margin-top:135px; height:45px; }
.top-menu .top-menu-text { display:none; }
.top-menu .top-menu-text-short { height:45px; display:block; }
.top-menu .glyphicon { padding:10px 15px 0 0; }

.loan-types { border-top:solid thin #181e28; margin:0 auto; padding:0; } 
.loan-type-thumb { display:block; padding:7px 0; margin:0; border-bottom:solid thin #181e28; }
.loan-type-thumb img { display:none; } 

/*==============*/
/*  Navigation  */
/*==============*/
.navbar { top:0; width:100%; height:auto; }
.navbar .navbar-brand, .navbar .navbar-brand:hover { color:#efefef; }
.navbar ul.nav li { border-bottom:none; width:25%; border-right:#7d1f1c solid thin; float:left; } 

/*==========*/
/*  Footer  */
/*==========*/
footer .footer { text-align:center; }

/*========*/
/*  Home  */
/*========*/
/* Image carousel */
.carousel .item { position:relative; top:95px; height:400px; max-height:400px; overflow:hidden; }
.carousel .carousel-inner { max-height:400px; } 
/* Carousel text */
.carousel .item .carousel-text { top:110px; width:90%; margin:0 5%; }
.carousel .item .carousel-text h2 { font-size:30px; } 
.carousel .item .carousel-text h4 { font-size:24px; } 

/* Loan calculator */
.loan-calc-outer { margin-top:0px; }
form.loan-calculator .form-heading { margin:0 auto 15px auto; max-width:80%; }
form.loan-calculator label { font-size:18px; }
form.loan-calculator .left, form.loan-calculator .right { float:none; text-align:center; margin:0 auto; width:90%; padding:2px 0; }
form.loan-calculator .right.input-group { max-width:400px; width:80%; }
form.loan-calculator .right.input-group input, form.loan-calculator .right.input-group select { text-align:center; padding:0; } 
form.loan-calculator .wide.input-group { width:80%; max-width:400px; }
form.loan-calculator .wide.input-group input { padding-left:0px; }
form.loan-calculator select, form.loan-calculator input { font-size:18px; text-align:center; }
form.loan-calculator .btn, .repaymentssection .btn { padding:10px; width:80%; max-width:400px; height:auto; font-size:20px; margin-top:30px; margin-bottom:5px; }

/* Repayments section */
.repaymentssection .repayment { font-size:40px; }
.repaymentssection .repayment input { width:100%; }
.repaymentssection h4 { font-size:18px; padding:12px 0; }
.repaymentssection h4.frequency { padding:0 0 10px 0; }
.repaymentssection p { padding-left:20px; padding-right:20px;  }
/* UI slider */
.ui-slider.ui-slider-horizontal { max-width:400px; width:80%; }

}

/*======================================================================*/
/* -------------------------------------------------------------------- */
/*  MEDIUM DEVICES: 768px to 991px.                                    */
/* -------------------------------------------------------------------- */
/*======================================================================*/

@media only screen and (min-width: 768px) and (max-width: 991px)  {

h1 { font-size:42px; }
h2 { font-size:36px; padding-bottom:12px; }
h3 { font-size:28px; }
h4 { font-size:18px; } 
h5 { font-size:13px; }

/*==============*/
/*  Navigation  */
/*==============*/
nav.navbar a.navbar-brand { display:none !important; }

/*========*/
/*  Home  */
/*========*/
/* Image carousel */
.carousel .item { position:relative; top:95px; height:400px; max-height:400px; overflow:hidden; }
.carousel .carousel-inner { max-height:400px; } 
.carousel .item .carousel-text h2 { font-size:40px; margin-bottom:8px; } 
.carousel .item .carousel-text h4 { font-size:20px; } 

/* Loan calculator */
.loan-calc-outer { margin-top:0px; }
}

/*======================================================================*/
/* -------------------------------------------------------------------- */
/*  MEDIUM DEVICES: 992px to 1199px.                                    */
/* -------------------------------------------------------------------- */
/*======================================================================*/

@media (min-width: 992px) and (max-width: 1199px) {


}

/*======================================================================*/
/* -------------------------------------------------------------------- */
/*  DESKTOP LAYOUT: 1200px and above.                                   */
/* -------------------------------------------------------------------- */
/*======================================================================*/

@media only screen and (min-width: 1200px) {
.header-outer .header .header-phone .tel-link, .header-outer .header .header-phone .tel-link:hover { color: #ededed !important; text-decoration: none !important; }
.tel-link, .tel-link:hover { color: #404040 !important; text-decoration: none !important; }
	
}
